.w-75{
    width: 100% !important;
    max-width: 1230px!important;
}
.kupit-optom-wrap{
    display: flex;
}
.kupit-optom-left,
.kupit-optom-right{
    flex: 1;
}
.kupit-optom-left{
    max-width: 555px;
    margin-right: 15px;
}
.kupit-optom-right{
    max-width: 654px;
}
.kupit-optom-right-img{
    height: 100%;
    border-radius: 25px 55px;
    overflow: hidden;
}
.kupit-optom-right-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.kupit-optom-left-wrap{
    position: relative;
    height: 100%;
    background: linear-gradient(157.62deg, #077273 14.58%, #077273 107.57%);
    border-radius: 25px 55px;
    overflow: hidden;
}
.kupit-optom-left-wrap:before{
    content: '';
    position: absolute;
    display: block;
    background-image: url("../img/kupit-optom/decor.png");
    width: 143px;
    height: 445px;
    top: 0;
    right: 0;
}
.kupit-optom-left-top{
    background-color: #096162;
    padding: 6px 12px;
}
.kupit-optom-left-top-text{
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 16px;
    color: #82DCDD;
    max-width: 315px;
    text-align: center;
    margin: 0 auto;
}
.kupit-optom-left-body{
    padding: 20px 38px;
}
.kupit-optom-left-top-title{
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 17px;
    line-height: 21px;
    color: #FFFFFF;
    text-align: center;
    max-width: 350px;
    margin: 0 auto 36px;
    position: relative;
}
.kupit-optom-left-top-title:after{
    content: '';
    display: block;
    position: absolute;
    width: 57px;
    height: 2px;
    background-color: #FFCC9C;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
.kupit-optom-left-title{
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height: 31px;
    text-align: center;
    color: #FFCC9C;
    margin-bottom: 13px;
}
.kupit-optom-left-sub-title{
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 19px;
    line-height: 19px;
    color: #58D6D8;
    text-align: center;
    max-width: 353px;
    margin: 0 auto 17px;
}
.kupit-optom-left-list{
    list-style: none;
    padding: 0;
    margin-bottom: 36px;
}
.kupit-optom-left-list li{
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #FFFFFF;
}
.kupit-optom-left-list li:not(:last-child){
    margin-bottom: 16px;
}
.kupit-optom-left-list li span{
    color: #58D6D8;
    font-weight: 600;
}
.kupit-optom-left-btn-block{
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.kupit-optom-left-btn{
    background: #10A6A8;
    border: 2px solid #58D6D8;
    backdrop-filter: blur(14.1px);
    border-radius: 15px;
    padding: 15px 8px;
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 17px;
    color: #FFFFFF;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);
    text-align: center;
    text-decoration: none;
    max-width: 225px;
    flex: 0 0 100%;
}
.kupit-optom-left-btn.kupit-optom-left-btn-v2{
    color: #58D6D8;
    border: 2px solid rgba(88, 214, 216, 0.55);
    backdrop-filter: blur(14.1px);
    background-color: transparent;
}
.kupit-optom-left-btn:hover{
    color: #FFFFFF;
    opacity: 0.8;
    text-decoration: none;
}
.kupit-optom-left-footer{
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    line-height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #58D6D8;
}
.kupit-optom-left-footer svg{
    margin-right: 8px;
}
@media (max-width: 1199px) {
    .kupit-optom-wrap{
        flex-direction: column;
        align-items: center;
    }
    .kupit-optom-left{
        margin-right: 0;
        margin-bottom: 15px;
    }
    .kupit-optom-left, .kupit-optom-right {
        max-width: 570px;
    }
}
@media (max-width: 767px) {
    .kupit-optom-left-btn{
        max-width: 200px;
    }
}
@media (max-width: 520px) {
    .kupit-optom-left-top-title{
        font-size: 15px;
    }
    .kupit-optom-left-title{
        font-size: 30px;
    }

    .kupit-optom-left-list li{
        font-size: 16px;
    }
    .kupit-optom-left-btn{
        font-size: 16px;
    }
    .kupit-optom-left-btn {
        max-width: 180px;
    }
    .kupit-optom-left-body{
        padding: 20px 15px
    }
    .kupit-optom-left-wrap,
    .kupit-optom-right-img{
        border-radius: 10px 25px;
    }
}
@media (max-width: 440px) {
    .kupit-optom-left-btn-block{
        flex-direction: column;
        gap: 15px;
    }
    .kupit-optom-left-btn {
        max-width:100%;
    }
    .kupit-optom-left-btn br{
        display: none;
    }
    .kupit-optom-left-top-text{
        font-size: 13px;
        max-width: 265px;
    }
}
@media (max-width: 340px) {
    .kupit-optom-left-title {
        font-size: 25px;
    }
    .kupit-optom-left-sub-title{
        font-size: 15px;
    }
    .kupit-optom-left-list li:not(:last-child) {
        margin-bottom: 8px;
    }
    .kupit-optom-left-list li {
        font-size: 14px;
    }
}